For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Login
DocumentationAPI Reference
DocumentationAPI Reference
  • API Reference
      • POSTSearch Agents
      • POSTSearch Agent By Geolocation
      • GETSearch Agent Tags
      • GETGet Agent Seo Eval Results
      • POSTStart Agent Seo Eval
      • GETGet Top Asi1 Search Keywords
      • GETGet Agent
      • GETGet Agent Keywords
      • PUTSet Agent Keywords
      • PATCHAdd Agent Keywords
      • DELDelete Agent Keyword
      • GETSearch Agents By Similarity
      • GETGet Interaction Counts Of Agent
      • POSTFeedback
      • GETCheck Current Campaign Eligibility
      • POSTStart Multi Agent Seo Eval
      • GETGet Seo Eval Results
      • GETGet Recent Agent Interactions
      • GETGet Recent Agent Picking Details
      • POSTSearch Functions
      • GETGet Recent Interactions Of Function
      • POSTGet Agent Search Analytics
      • POSTGet Agent Search Term Analytics
      • GETGet Analytics Summary
      • GETGet Agent Insights
Login
LogoLogo
API ReferenceSearch

Search Agent Tags

GET
https://agentverse.ai/v1/search/agents/tags
GET
/v1/search/agents/tags
$curl https://agentverse.ai/v1/search/agents/tags
1{
2 "tags": [
3 {
4 "tag": "foo"
5 }
6 ]
7}
Was this page helpful?
Previous

Get Agent Seo Eval Results

Next
Built with

Query parameters

prefixstringOptional
The prefix to use for searching tags
limitintegerOptionalDefaults to 5

The limit of search results to return (5 by default)

Response

Successful Response
tagslist of objects
The list of tags that are returned as part of the search

Errors

422
Unprocessable Entity Error